body {
   background: #000000;
   color: white;
   font-family: Arial, Verdana, sans-serif;
   font-size: 12px;
   text-align:center;
   margin-top:100px;
	}
#frame {
   width: 744px;
   text-align: left;
   margin-right:auto;
   margin-left:auto;
   padding:0px;
   }
#left {
   width: 152px;
   height: 218px;
   float: left;
   padding: 0px 10px 0px 10px;
   background-color: #999966;
   }
#right {
   width: 572px;
   height: 218px;
   overflow: hidden;
   float: right;
   }
#footer {
   text-align:right;
   margin: 10px 10px 0px 0px;
   font-size: 12px;
   font-weight: normal;
   }
#background {
   width: 152px;
   height: 198px;
   background: #999966;
   padding: 0px 0px 0px 0px;
   }
#menu {
   width: 152px;
   margin-top: -198px;
   margin-bottom: 0px;
   }
#studio {
	height: 218px;
	overflow: hidden;
}

.category {
   padding: 10px 0px 5px 0px;
   margin: 0px 0px 0px 0px;
   font-size: 12px;
   }

.content {
   color: black;
   font-size: 10px;
   padding-left:2px;
   margin: 0px 0px 0px 0px;
   background-color: #999966;
   }
   
a  {
   color: white;
   text-decoration: none;
   }
